.hidden {
	display: none !important;
	visibility: hidden !important;
}

.main {
	min-height: 500px;
	padding-bottom: 50px;
}

.showBanner {
	width: 100%;
}

.showBanner img {
	height: 100%;
	width: 100%;
}

.content {
	padding: 0 15%;
}

.productListBox {
	display: inline-flex;
	width: 100%;
}

.productListBox .productListBox_left {
	width: 25%;
	border: 1px solid #dfdfdf;
	padding: 3px;
	position: relative;
}

.productListBox .productListBox_right {
	width: 80%;
	margin: 0 auto;
}

.bigTypeList p,
.isMobileBigTypeList p {
	margin: 0 auto;
}

.bigTypeList .bigT_active {
	color: #fff;
	background-color: #d42b2a;
}

.bigTypeList .bigT_active .fuhao {
	font-weight: bold;
}

.bigTypeTitle {
	background-color: #f7f7f7;
	height: 4em;
	padding-left: 1em;
	line-height: 4em;
	color: #333;
	cursor: pointer;
}

.bigType {
	border-bottom: 1px solid #FFFFFF;
}

.bigType .fuhao {
	margin-right: 10px;
	font-family: cursive;
}

.nextTypeList {
	display: none;
	padding-left: 1em;
}

.nextTypeList .tActive {
	color: #d42931 !important;
}

.nextTypeList li p:hover {
	color: rgba(212, 41, 49, 0.3);
}

.nextTypeList li p {
	padding: 0.5em 1em 0.5em 0;
	cursor: pointer;
}

.bigTypeList .bigType:first-child .nextTypeList {
	/*display: block;*/
}

.brandBox {
	padding-left: 1em;
	margin-bottom: 2em;
}

.brandList {
	display: inline-block;
	width: 100%;
}

.brand {
	float: left;
	border: 1px solid #ffffff;
	height: 50px;
	width: 12.5%;
	cursor: pointer;
}

.brand:nth-child(n+9) {
	border-top: 0;
}

.brand:hover {
	border: 2px solid #D3D3D3;
}

.brandActive {
	border: 2px solid #e70012 !important;
}

.brand img {
	width: 100%;
	height: 100%;
}

.productList {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	margin-left: 1%;
}

.product {
	border: 1px solid #ffffff;
	width: 25%;
	text-align: center;
	position: relative;
	padding-bottom: 1em;
	cursor: pointer;
	padding-top: 2px;
}

.productImg {
	width: 90%;
	/*height: 235px;*/
}

.rongGe_logo {
	background-image: url(/img/test/test_logo.png);
	background-repeat: no-repeat;
	background-size: 2em 2em;
	position: absolute;
	width: 2em;
	height: 2em;
	top: 5px;
	left: 10px;
}


/*·ÖÒ³ */

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

.pagination .current.prev,
.pagination .current.next {
	color: #999;
	border-color: #ddd;
	background: #fff;
}

.pagination .current {
	background: #d42b30;
	color: #fff;
	border: 1px solid #d42b30;
}

.pagination a,
.pagination span {
	position: relative;
	float: left;
	padding: 0 12px;
	margin-left: -1px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}

.pagination a {
	text-decoration: none;
	border: 1px solid #d42b30;
	color: #d42b30;
}

.product-pagination {
	text-align: center;
	padding-left: 25%;
}

.isPhoneType {
	height: 40px;
	line-height: 40px;
	color: #fff;
	position: absolute;
	right: 0;
	width: 90px;
	text-align: center;
	display: none;
	cursor: pointer;
}

.right_nav {
	width: 60%;
	max-width: 400px;
	height: auto;
	min-height: 50%;
	background-color: #fff;
	position: absolute;
	z-index: 999;
	top: 185px;
	right: -60%;
}

.isMobilebTitle {
	font-size: 16px;
	cursor: pointer;
	height: 3em;
	line-height: 3em;
	text-align: center;
	color: #FFFFFF;
	background-color: #ff8358;
	border-bottom: 1px solid;
}

.isMobileTypeList {
	display: none;
}

.isMobileTypeList p {
	font-size: 14px;
	height: 2em;
	line-height: 2em;
	color: #FFFFFF;
	background: rgba(216, 92, 94, 0.7);
	margin-bottom: 1px;
	cursor: pointer;
	text-align: center;
}

.isMobileTypeList p:hover {
	color: #DFDFDF;
}

.twoType h4,
.phoneBrandBox h4 {
	margin: 0.5em auto;
	padding-left: 1em;
	color: #A7A7A7;
}

.phoneBrandBox {
	border-bottom: 1px solid #D3D3D3;
}

.phoneBrandList {
	display: inline-block;
	padding: 0.5em 0 0.5em 0.5em;
	background: antiquewhite;
	height: 120px;
	overflow: hidden;
}

.phoneBrand {
	width: 30%;
	height: 3em;
	float: left;
	margin-right: 0.5em;
	border-radius: 2px;
	margin-bottom: 0.5em;
}

.phoneBrand img {
	width: 100%;
	height: 100%;
}

.more {
	text-align: center;
	padding: 5px 0;
	color: #A7A7A7;
}

.more .caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #A7A7A7;
	content: "";
	margin: 10px 10px 0;
}

.QR-code {
	/*position: absolute;
	bottom: 0;*/
}

.bigTypeTitle {
	background-color: #f7f7f7;
	height: 50px;
	padding-left: 1em;
	line-height: 50px;
	color: #333;
	cursor: pointer;
	font: 16px/50px "microsoft yahei";
}

.productListBox .productListBox_left {
	width: 20%;
	height: 1%;
}

.productListBox .productListBox_left {
	padding: 0px;
}

.bigTypeList .bigT_active {
	color: #fff;
	background-color: #d42b2a;
}

.smallProductType {
	color: #333;
	font-size: 13px;
	font-family: Microsoft YaHei !important;
}

.p-title {
	font: 15px/30px "microsoft yahei";
	color: #d42b2a;
	/*margin-top: 10px;*/
	/*padding: 0 5px;*/
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

p.productNumID,
p.standrad {
	color: #656565;
	font: 12px/20px "microsoft yahei";
}

.showBanner>img {
	width: 100%;
}


/* ie9¡¢¡¢ie8 */

@media screen\0 {
	.productListBox_left,
	.productListBox_right {
		float: left;
	}
}

@media screen and (max-width: 1600px) {
	.content {
		padding: 0 12%;
	}
}

@media screen and (max-width: 1500px) {
	.content {
		padding: 0 10%;
	}
}

@media screen and (max-width: 1300px) {
	.content {
		padding: 0 8%;
	}
}

@media screen and (max-width: 1230) {
	.content {
		padding: 0 5%;
	}
}

@media screen and (min-width: 992px) and (max-width:1150px) {
	.productListBox .productListBox_left {
		width: 25%;
	}
	.productListBox .productListBox_right {
		width: 75%;
	}
}

@media screen and (max-width: 992px) {
	.content {
		padding: 0 2%;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.productListBox .productListBox_left {
		width: 23%;
	}
	.productListBox .productListBox_right {
		width: 77%;
	}
	.nextTypeList li p {
		font-size: 12px;
	}
	.p-title {
		font: 15px/20px "microsoft yahei";
	}
	p.standrad,
	p.productNumID {
		font: 12px/20px "microsoft yahei";
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
		height: 20px;
	}
	.bigTypeTitle {
		height: 2.5em;
		line-height: 2.5em;
	}
	.location {
		font-size: 12px;
		padding: 20px 0 20px;
	}
}

@media screen and (min-width: 768px) {
	li.product:hover {
		border: 1px solid #d42931;
		z-index: 1;
	}
}

@media screen and (max-width: 768px) {
	.content {
		padding: 0;
	}
	.navbar {
		margin-bottom: 0;
	}
	.productListBox .productListBox_left {
		display: none !important;
	}
	.productListBox .productListBox_right {
		width: 100%;
	}
	.catalog {
		padding-left: 1em;
		display: none;
	}
	.product-pagination {
		padding-left: 0%;
	}
	.productList {
		padding-left: 0;
		margin-top: 1rem;
		margin-left: 0;
	}
	.product {
		border: 0;
		width: 50%;
		margin-right: 0;
		border-bottom: 1px solid #D3D3D3;
		height: 17rem;
	}
	.product:nth-child(odd) {
		border-right: 1px solid #D3D3D3;
	}
	.p-title {
		font: 16px "microsoft yahei";
		padding: 0 0.5rem;
	}
	p.standrad,
	p.productNumID {
		font: 12px/20px "microsoft yahei";
	}
	.main {
		padding-bottom: 0px;
	}
	.pagination a,
	.pagination span {
		padding: 0 6px;
	}
	.isPhoneType {
		display: block;
	}
	.brandBox {
		display: none;
	}
	.productImg {
		height: 383px;
	}
}

@media screen and (width: 768px) {
	.productImg {
		height: 383px;
	}
}

@media screen and (max-width: 600px) {
	.productImg {
		height: 300px;
	}
}

@media screen and (max-width: 414px) {
	.productImg {
		height: 206px;
	}
}

@media screen and (max-width: 412px) {
	.productImg {
		height: 206px;
	}
}

@media screen and (max-width: 384px) {
	.productImg {
		height: 192px;
	}
}

@media screen and (max-width: 375px) {
	.productImg {
		height: 187px;
	}
}

@media screen and (max-width: 360px) {
	.productImg {
		height: 180px;
	}
}

@media screen and (max-width: 320px) {
	.productImg {
		height: 160px;
	}
}<!--ºÄÊ±1774396231.342Ãë-->